## vapoursynth-deblockpp7-dmo 4.1

=== debian/changelog ===
vapoursynth-deblockpp7-dmo (4.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2019 10:55:02 +0100
