=== debian/control ===
Source: vapoursynth-deblockpp7-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-DeblockPP7
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), meson, vapoursynth-dev

Package: vapoursynth-deblockpp7
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: DeblockPP7 filter for VapourSynth
 Variant of the spp filter in MPlayer, similar to spp=6 with 7 point DCT
 where only the center sample is used after IDCT.
