=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --without autoreconf

override_dh_installdocs:
	dh_installdocs README.md
